#134 "OOPS: Pyside 3" when building script with pyside

open
nobody
None
5
2014-05-21
2014-05-21
admoore03
No

Trying to build a python script that uses Pyside.
OS: Windows 7 32-bit
Python: 3.4.1
Pyside and py2exe are the latest versions installed from PyPI.

When I attempt to build the executable, it fails with this message while locating missing modules:

OOPS: PySide 3

PySide is installed in the python34 environment and the script runs fine in Python.

Discussion

  • Thomas Heller
    Thomas Heller
    2014-05-21

    This is an error message that I failed to convert to readable text ;-).
    It does mean:

    Applications using 'PySide' do only work with a minimum bundle_files option of 3.
    Please change the bundle_files option and try again.

    I'll fix this in the sources; in the meantime please try with bundle_files set to 3.

     
  • admoore03
    admoore03
    2014-05-21

    That fixed it! Many thanks, Thomas!